fbpx

What’s changing 

Last year, we announced that a new Android management client, Android Device Policy, would replace the legacy Google Apps Device Policy client. We’re now discontinuing the legacy client. 
To ensure that devices enrolled by users with advanced management will continue to sync and have access to data, users in your organization must switch to Android Device Policy before October 26, 2021. If users still have Google Device Policy on this date, they won’t be able to sync their devices or access data.
 
To switch to Android Device Policy, users must have an Android 6.0 Marshmallow or later device that supports a work profile. For users with devices that don’t meet these requirements, consider switching to basic mobile device management
Devices enrolled by users with basic management must move to Android 6.0 Marshmallow or later before October 26, 2021 to continue enforcing a screen lock. If a user’s device can’t be upgraded to Android 6.0 or later, their device will continue to sync and retain access to data, however it will not be able to enforce a screen lock. 

Who’s impacted 

Admins and end users 

Why it’s important 

The latest Android devices and operating system (OS) versions provide improved security features. Moving to Android 6.0 (Marshmallow) or newer can help ensure all devices are protected by the latest security features, and can take advantage of improvements in the Android enterprise experience

Getting started 

Rollout pace 

Availability 

  • Available to Business Starter, Business Standard, Business Plus, Enterprise Essentials, Enterprise Standard, Enterprise Plus, Education, Enterprise for Education, and Nonprofits customers 
  • Not available to G Suite Essentials 

Resources